Application: gvSIG desktop - gvSIG bugs #2630
plugins-persistence-2_0.xml is not human readable on Windows
07/03/2014 06:42 AM - Antonio Falciano

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2231 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: persistence, plugins, xml Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

plugins-persistence-2_0.xml is not human readable on Windows like that of gvSIG 1.x, because all the tags are represented on one
line. So it's quite impossible to manage it in a simple text editor in order to clean e.g. unwanted CRSs or OWS URLs.

History

#1 - 03/04/2020 02:36 PM - Alvaro Anguix
- Category set to Application

#2 - 04/10/2020 05:06 PM - Alvaro Anguix
- Status changed from New to Won't fix
